1

I am building a LAMP server (CentOS 6.6), using a current server at work as a roadmap (CentOS 6.4).

After installing PHP 5.5.24 and a lot of other modules (mod_nss, mod_perl, etc), everything seems to be working fine. However, I was checking out the logs on restart and noticed a difference between the older server and my new one (besides some of the versions):

New: [notice] Apache/2.2.15 (Unix) DAV/2 mod_nss/2.2.15 NSS/3.16.1 Basic ECC mod_ssl/2.2.15 OpenSSL/1.0.1e-fips mod_wsgi/3.2 Python/2.6.6 mod_perl/2.0.4 Perl/v5.10.1 configured -- resuming normal operations

Old: [notice] Apache/2.2.15 (Unix) DAV/2 mod_nss/2.2.15 NSS/3.14.0.0 Basic ECC PHP/5.5.0 mod_ssl/2.2.15 OpenSSL/1.0.0-fips mod_wsgi/3.2 Python/2.6.6 mod_perl/2.0.4 Perl/v5.10.1 configured -- resuming normal operations

I have checked and re-checked my configs (httpd.conf, php.conf) and can't figure out why it is missing, and if it is even necessary to appear. Can anyone shed some light on this for me? I'm stumped.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Browse other questions tagged or ask your own question.